Unable to use apt-get commands

cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to use apt-get commands

250 Views
anesarkar
Contributor II

The LS1028ardb comes with TinyDistro. How to install ubuntu distribution in the board? Because I am not able to use apt-get commands in TinyDistro.

Tags (1)
0 Kudos
1 Reply

148 Views
Pavel
NXP TechSupport
NXP TechSupport

See the Section 3.2 of Layerscape LS1028A BSP User Guide Rev 0.3:

https://www.nxp.com/docs/en/user-guide/LS1028ABSPUG.pdf

 

Find the following in this secton:

"To install a new package to build/rfs/rootfs_ubuntu_bionic_LS_arm64 filesystem, run the following commands:"

 


Have a great day,
Pavel Chubakov

-------------------------------------------------------------------------------
Note:
- If this post answers your question, please click the "Mark Correct" button. Thank you!

- We are following threads for 7 weeks after the last post, later replies are ignored
Please open a new thread and refer to the closed one, if you have a related question at a later point in time.
-------------------------------------------------------------------------------

0 Kudos